<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.xerces/1">
    <module_version install_time="1416337196072" last="true" origin="installer" specification_version="1.35.1.281">
        <file crc="1807597417" name="config/Modules/org-netbeans-libs-xerces.xml"/>
        <file crc="794349070" name="modules/ext/xerces-2.8.0.jar"/>
        <file crc="4050781940" name="modules/locale/org-netbeans-libs-xerces_ja.jar"/>
        <file crc="428789890" name="modules/locale/org-netbeans-libs-xerces_pt_BR.jar"/>
        <file crc="638576952" name="modules/locale/org-netbeans-libs-xerces_ru.jar"/>
        <file crc="2681099741" name="modules/locale/org-netbeans-libs-xerces_zh_CN.jar"/>
        <file crc="4181805535" name="modules/org-netbeans-libs-xerces.jar"/>
    </module_version>
</module>
